CALIBRE(1)

NAME
calibre - calibre

calibre [options] [path_to_ebook or calibre url ...]

Launch the main calibre Graphical User Interface and optionally add the e-book at path_to_ebook to the database. You can also specify calibre URLs to perform various different actions, than just adding books. For example:

calibre://view-book/test_library/1842/epub

Will open the book with id 1842 in the EPUB format from the library "test_library" in the calibre E-book viewer. Library names are the folder names of the libraries with spaces replaced by underscores. A full description of the various URL based actions is in the User Manual.

Whenever you pass arguments to calibre that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[PILIHAN]

--detach
    Tanggalkan dari terminal kawalan, jika ada (Linux sahaja)

--help, -h
    tunjuk mesej bantuan ini dan keluar

--ignore-plugins
    Abai pemalam suai, berguna jika anda memasang pemalam yang menghalang calibre bermula

--no-update-check
    Jangan periksa kemaskini

--shutdown-running-calibre, -s
    Menyebabkan calibre sedang dijalankan, jika ada, akan ditutup. Perhatian jika terdapat kerja berjalan, ia akan dihenti paksa secara senyap, oleh itu guna dengan hati-hati.

--start-in-tray
    Mula diminimumkan pada talam sistem.

--verbose, -v
    Diabaikan, jangan guna. Hanya untuk sebab legasi

--version
    tunjuk nombor versi program dan keluar

--with-library
    Guna pustaka yang berada pada laluan yang dinyatakan.

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal